/*
 Theme Name:   deliver Child
 Theme URI:    http://deliver.bold-themes.com
 Description:  deliver Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     deliver
 Version:      1.0.9
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  deliver_child
*/


/* =Theme customization starts here
	// Last updated: 18 Jan 2018
-------------------------------------------------------------- */
@import url("../deliver/style.css");

.top-header-menu-item{ display: inline-block; padding-right: 5px; } .top-header-menu-item a{ font-weight: bold; font-size: 16px; } /*.top-header-wg{*/ /*padding-top: 10px;*/ /*}*/ .m-item{ padding-top: 5px; margin-top: 5px; } .top-header-menu-item img{ vertical-align: middle; } .phone-info{ font-size: 16px; color: #02b3ac; padding-top: 5px; } .top-phone{ font-size: 20px; color: #02b3ac; font-weight: bold; } .header-w1, .header-w2{ margin-bottom: 0px !important; } #header .menu > li > a{ height: 75px !important; line-height: 80px !important; } #footer .copyright { font-size: 13px; float: left; letter-spacing: 0; } #header .menu > li:hover > a, #header .menu > li.current-menu-item > a{ color: #475e69; } #header .menu > li > a { text-transform: none; letter-spacing: 0; font-weight: bold; font-size: 15px !important; } .icon-box.style4 .icon-wrapper i{ color: #fff !important; background: #02B3AC !important; } .icon-box.style4 .box-title { font-size: 16px; font-weight: bold; } .sub-menu span{   color: #BABABA ;   } .sub-menu span:hover{ color: #fff ; } .footer-menu a{ font-size: 14px; color: #fff; } .footer-menu li{ margin-bottom: 10px; } .header-search-btn{ display:none !important; } .menu-item a:last-of-type{ padding-right: 0px !important; } .footer-no-ttl{ margin-top:45px; } .f-img{ margin-top:20px; } .footer-phone{ font-size:24px; } .footer-bottom{ background-color: #475e69; padding-bottom: 20px !important; padding-top: 20px  !important; } /* form */ .form-wrapper{ background-color: #02B3AC; padding: 20px; border-radius: 5px; } .form-title{ color: #fff; border-bottom: 1px solid #059693; padding-bottom: 10px; } .form-wrapper label{ color: #fff; padding-bottom: 5px; } .lf-button-wr{ text-align: center; } .lf-button{ background-color: #fff; color: #02B3AC; font-weight: bold; width:300px; padding: 10px; } 




/*---------------------------- GENERAL ----------------------------*/
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently */
    pointer-events: none;
}

.col-no-padding { padding: 0; }
.col-padding-right { padding-right: 10px; }
.col-no-margin { margin: 0; margin-bottom: 0 !important; }

a:hover { cursor: pointer !important; }
a.btn { text-decoration: none !important; }
.btn-larger { font-size: 1.7em; }

.marginBottom0 { margin-bottom: 0 !important; }

.test_text { color: white !important; }
.style2 .test_text { color: #02b3ac !important; }
.test_name { color: white !important; }

.home_banner_glow { text-shadow: 0 0 3px #000; }

/*---------------------------- HEADER ----------------------------*/
header { -webkit-box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.7); box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.7); }
.header_container { padding-top: 20px; padding-bottom: 10px; }
.header_logo { padding-top: 20px; }
.header_logo img { width: 100%; height: auto; }
.header_cta { text-align: right; }
.header_cta h1 { font-size: 18px !important; font-weight: 500; text-transform: inherit; margin: 0; }
.header_cta p { font-size: 1.4em; margin-bottom: 0; }
.header_cta p span { margin-right: 10px; font-weight: bold; }
.header_cta p a { text-align: center; margin-left: 10px; }
.header_cta p a i { padding: 7px 8px; background: #444; color: white; width: 35px; height: 35px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.header_cta p a i:hover { background: #888; }

.header-widget h1 { font-size: 1.5em; margin-top: 20px; margin-bottom: 5px; font-weight: 600; }

.header-w2 .textwidget > div { display: inline-block; }
.header-w2 .textwidget > div i { font-size: 1.1em; margin-right: 2px; }
.header-w2 .textwidget > div a:hover { cursor: pointer; }
.header_phone { margin-right: 20px; }
.header_email { margin-right: 20px; }



/*---------------------------- FOOTER ----------------------------*/
.finance_partners { width: 100%; text-align: center; overflow: hidden; }
.finance_partners img { max-width: 140px; height: auto; display: inline-block; margin: 8px 10px;}

footer, footer p { letter-spacing: inherit; }
.f-img { width: 50%; max-width: 160px; margin-bottom: 12px; }
.footer-bottom .copyright { text-align: center; width: 100%; }



/*---------------------------- BUTTONS ----------------------------*/
.btn {}
.btn-primary {
background: #eaab1e; /* Old browsers */
background: -moz-linear-gradient(top,  #eaab1e 0%, #e1801e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eaab1e 0%,#e1801e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eaab1e 0%,#e1801e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaab1e', endColorstr='#e1801e',GradientType=0 ); /* IE6-9 */
border: 1px solid #ffb91d; 
/*-- border: none; 
/*-- background: #99c839; /* Old browsers */
/*-- background: -moz-linear-gradient(top,  #99c839 0%, #77ad22 100%); /* FF3.6-15 */
/*-- background: -webkit-linear-gradient(top,  #99c839 0%,#77ad22 100%); /* Chrome10-25,Safari5.1-6 */
/*-- background: linear-gradient(to bottom,  #99c839 0%,#77ad22 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*-- filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99c839', endColorstr='#77ad22',GradientType=0 ); /* IE6-9 */
}
.btn-primary:hover { opacity: 0.8; border: 1px solid #ffb91d;  }
.btn-primary:focus { border: 1px solid #ffb91d; }
.btn-disabled { opacity: 0.6; filter: alpha(opacity=60); pointer-events: none; }


/*---------------------------- PAGE: CONTACT ----------------------------*/
.page_contact h5 { text-align: left; padding: 0; font-size: 1.4em; margin-bottom: 2px; }


/*---------------------------- CALCULATOR ----------------------------*/
.home_page_calc { padding: 20px; position: relative;}
.home_page_calc h2 { margin: 0; margin-bottom: 0; font-size: 16px; color:#fff;text-align: center; text-transform: inherit; }
.home_page_calc_section { position: relative; margin-bottom: 30px; }
.home_page_calc_section_bottom { margin-bottom: 0 !important; }

.controller_length { width: 97%; margin: 0px auto; position: relative; height: 140px; }
.ui-slider-handle { text-align: center; width: 40px !important; height: 40px !important; line-height: 36px; border-radius: 40px !important; font-size: 40px; color: #fff; cursor: default; box-shadow: 2px 2px 7px -2px #000; transition: background-color 0.3s; top: -20px !important; }
.ui-slider-handle:focus { outline: 0; }
#slider_1, #slider_2 { background: none !important; border: none; border-radius: 0; margin-left: 20px; margin-right: 30px; }

#slider_1_label, #slider_2_label { position: relative; border-radius: 22px; border: solid 3px #02B3AC; text-align: center; background-color: #fff; font-weight: 700; font-size: 19px; box-sizing: border-box; line-height: 41px; height: 46px; color: #475e69; transition: border-color 0.3s; margin-bottom: 18px; width: 120px; }

.page_home_calculator { text-align: center; padding-bottom: 20px; }
.page_home_calculator form { width: 100%; min-height: 400px; margin: 0 auto; }

.home_page_calc_header { margin-bottom: 0 !important; }
.home_page_calc_bottom { margin-bottom: 0 !important; margin-top: 20px; }
.home_page_calc_left { margin-top: 40px; }
.home_page_calc_right {}
h1.calculation_intro { margin: 0 auto; margin-top: 50px; font-size: 3em; color: white; }
h2.calculation_total { margin-top: 50px; margin-bottom: 60px; font-size: 7em; }

.controller_base { background: #ddd; left:0; right: 0; position: absolute; top: 50px; height: 35px; border-radius: 29px; border: none; }
.controller_base_line { position: absolute; top: 18px; height: 2px; left: 28px; right: 28px; background-color: #02B3AC; }
.controller_amount { font-size: 1em; position: absolute; bottom: 0px; color: #fff; pointer-events: none; font-weight: bold; }

.controller_amount_from { left: 5px; }
.controller_amount_to { right: -17px; }
.controller_amount_1 { position: absolute; bottom: 0px; left: 24%; }
.controller_amount_2 { position: absolute; bottom: 0px; left: 74%; }
.controller_amount_mid { position: absolute; bottom: 0px; left: 0px; right: 0px; }
.controller_amount_txt { font-size: 1.6em; color: #475e69; text-align: center; font-weight: bold; }

.controller_amount_1 > div,
.controller_amount_2 > div,
.controller_amount > div,
.controller_amount_mid > div { font-size: 0.6em; margin-bottom: 4px; }

.ui-slider-handle {
	background: #eaab1e !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaab1e 0%, #e1801e 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eaab1e 0%,#e1801e 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eaab1e 0%,#e1801e 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaab1e', endColorstr='#e1801e',GradientType=0 ); /* IE6-9 */
    border: 1px solid #eaab1e !important;
}
.ui-slider-handle:hover { cursor: pointer !important; }
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	background: #eaab1e !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaab1e 0%, #e1801e 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eaab1e 0%,#e1801e 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eaab1e 0%,#e1801e 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaab1e', endColorstr='#e1801e',GradientType=0 ); /* IE6-9 */
    border: 1px solid #eaab1e !important;
}


img.ajax-loader { display: block !important; }

.home_page_calc_form { display: none; background: #ececec; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 20px; margin-bottom: 0; }
.home_page_calc_form > .row { margin-bottom: 5px; }
.home_page_calc_form label { text-align: left; display: block; margin-bottom: 5px; font-size: 1.1em; font-weight: normal; }
.home_page_calc_form input[type="tel"],
.home_page_calc_form input[type="text"],
.home_page_calc_form input[type="email"] { width: 100%; font-size: 1.1em; padding: 8px 10px; margin-bottom: 0; color: #222; }
span.wpcf7-not-valid-tip { text-align: left; }
span.requiredText { color: red; }
span.requiredTextLabel { font-style: italic; font-size: 0.9em; }
.rowDisclaimer p,
.rowDisclaimer { text-align: left; margin-bottom: 0 !important; }

.home_page_calc_form input[type="submit"],
.btnStartClaim { background: #02B3AC; font-weight: bold; font-size: 2em; text-decoration: none; color: white !important; padding: 10px 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom: 0; text-transform: inherit !important; }
.home_page_calc_form input[type="submit"]:hover,
.btnStartClaim:focus,
.btnStartClaim:hover { color: white; text-decoration: none !important; background: #02B3AC; outline: 0; }
.btnDisabled { opacity: 0.2; filter: alpha(opacity=20); pointer-events: none; cursor: default; }
.ohDearMessage { margin-bottom: 40px; font-size: 1.3em; }

.afterBtn { margin-bottom: 0; }

.formTextValues { }
.formTextValues label,
.formTextValues div { display: block; text-align: center; }
.formTextValues label { font-weight: normal; font-size: 0.9em; text-transform: uppercase; }
.formTextValues div { font-weight: bold; font-size: 1.8em; text-transform: uppercase; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #02B3AC;
}

em.warning { color: red; display: block; float: left; width: 100%; position: relative; }

.mobile-menu-wrapper form { display: none; }


/*---------------------------- LOAN APPLICATION ----------------------------*/
.application_loader { position: absolute; width: 100%; text-align: center; z-index: 10000;}
.application_loader .application_loader_inner { text-align: center; position: fixed; top: 40%; width: 100%; z-index: 2; }
.application_loader .application_loader_base { position: fixed; width: 100%; z-index: 1; pointer-events: none !important; opacity: 0.8; filter: alpha(opacity=80); background-color: #FFF;}

h3.home_loan_form_title { text-align: center; }
.home_loan_form_container_master {
	
	background: -moz-linear-gradient(bottom, #a5ebe9 0%, rgba(165, 235, 233, 0.31) 40%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom, #a5ebe9 0%, rgba(165, 235, 233, 0.31) 40%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top, #a5ebe9 0%, rgba(165, 235, 233, 0.31) 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02b3ac', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	
	padding: 20px; margin-bottom: 50px; 
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topleft: 0; 
	-moz-border-radius-topright: 0; 
	-moz-border-radius-bottomleft: 12px; 
	-moz-border-radius-bottomright: 12px;
}
.home_loan_form_container { width: 100%; }
.home_loan_form {}

.label_center { text-align: center; }
.label_left { text-align: left; }
.label_bold { font-size: 1.5em !important; margin: 0; letter-spacing: inherit; font-weight: bold; }

.home_loan_form label { margin-bottom: 8px; font-size: 1.5em; font-weight: 600; }
.home_loan_form select { font-weight: bold; font-size: 1.2em; width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #bbb; padding: 8px; }
.home_loan_form a { text-decoration: underline; }
.home_loan_form a:hover { cursor: pointer; }

.home_loan_form textarea,
.home_loan_form input[type="number"],
.home_loan_form input[type="search"],
.home_loan_form input[type="email"],
.home_loan_form input[type="text"] { font-weight: bold; font-size: 1.1em; width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #bbb; padding: 8px; }
.home_loan_form .inputTextAfter { margin-right: 12px; }
.home_loan_form .inputTextBefore { margin-right: 1px; }
.home_loan_form .inputTextDollar { font-weight: bold; font-size: 1.1em; }


#DOBDay, #DOBMonth, #DOBYear { width: inherit; display: inline-block; margin-right: 10px; }
#jobYears, #jobMonths, #timeAddressYears, #timeAddressMonths, #numberDependants { width: inherit; max-width: 50px; display: inline-block; margin-right: 3px; }
#incomeWeekly, #incomeWeeklyOther, #rentWeekly, #mortgageBalance, #mortgageValuation, .section_car input[type="number"], .form_element_asset input[type="number"], .form_element_liabilities input[type="number"] { width: inherit !important; min-width: 140px; display: inline-block; }

.home_loan_form .form_block { position: relative; display: block; margin-bottom: 20px; overflow: hidden; text-align: left; }
.home_loan_form .form_block_no_margin { position: relative; display: block; margin-bottom: 0; overflow: hidden; }
.home_loan_form .form_row { position: relative; display: block; overflow: hidden; }
.home_loan_form .form_row > .col-sm-3, 
.home_loan_form .form_row > .col-sm-4, 
.home_loan_form .form_row > .col-sm-6, 
.home_loan_form .form_row > .col-sm-8, 
.home_loan_form .form_row > .col-sm-12 { margin-bottom: 0; }
.home_loan_form .form_row_margin10 { position: relative; display: block; overflow: hidden; margin-bottom: 10px; }
.home_loan_form .form_row_margin20 { position: relative; display: block; overflow: hidden; margin-bottom: 20px; }
.home_loan_form .form_row_margin30 { position: relative; display: block; overflow: hidden; margin-bottom: 30px; }
.form_row_disabled { opacity: 0.6; filter: alpha(opacity=60); pointer-events: none; }

.form_section_start { margin-bottom: 10px !important; position: relative; display: block; overflow: hidden; }
.form_section_start p { font-size: 1.5em; margin: 0; letter-spacing: inherit; font-weight: bold; padding-left: 15px; padding-right: 15px; margin-bottom: 10px; }
.form_section_start p.smaller { font-size: 1em; margin: 0; letter-spacing: inherit; font-weight: normal; padding-left: 15px; padding-right: 15px; margin-bottom: 10px; }

.form_section_divider { background: #ccc; height: 1px; position: relative; display: block; width: 97%; margin-left: 15px; margin-right: 15px; margin-bottom: 20px; margin-top: 10px;  }

.form_DOB .dateselect-container { float: left; margin-right: 5px; }

.residencyType { margin-right: 20px; display: inline-block; padding: 8px 8px 0 4px; height: 35px; }
.residencyType input { float: left; margin-right: 6px; }
.residencyType label { float: left; }

.inlineBlock { float: left; margin-right: 20px; }
.jointAppType { margin-right: 20px; display: inline-block; }
.jointAppType input { float: left; margin-right: 6px; }
.jointAppType label { float: left; }

.section_joint_application .residencyType { float: left; }
.section_joint_application #numberDependants { float: left; }

.assets_btn { margin-left: 10px; text-decoration: none !important; font-size: 1.2em; }
.form_element_asset,
.form_element_liabilities { margin-bottom: 10px; }






/*---------------------------- GENERAL ----------------------------*/
/*---------------------------- MOBILE / TABLET ----------------------------*/
@media screen and (max-width: 400px) {
	.header-btn-navbar { margin-top: 18px !important; }
	.header_phone { margin-right: 8px; }
	.phone-info .textwidget { text-align: left; }
	.home_loan_form select { font-size: 1em; }
}
@media screen and (min-width: 400px) and (max-width: 768px) {
	.header-btn-navbar { margin-top: 18px !important; }
}
@media screen and (max-width: 768px) {
	.header-inner { padding-top: 10px; }
	.header-inner .logo { width: 100%; display: block !important; text-align: center !important; padding: 0 !important; position: relative; margin-bottom: 12px; }
	.header-inner .menu-wrapper { width: 100%; display: block !important; text-align: center !important; padding: 0 !important; position: relative; }
	.header_phone { margin-bottom: 10px; }
	.header_button { margin-bottom: 0; }
	
	#footer .textwidget { text-align: center; }
	#footer .f-img { width: 100%; max-width: 100%; }
	#footer .f-img img { max-width: 200px; }
	
	.section_house .form_block .col-sm-3 { margin-bottom: 0 !important; }
	.mobile_marginBottom0 { margin-bottom: 0 !important; }
	.mobile_marginBottom10px { margin-bottom: 10px !important; }
	.mobile_marginBottom20px { margin-bottom: 20px !important; }
	
	.section_container_inner .form_block_no_margin label,
	.section_container_inner .form_block label { font-size: 1.1em !important; }
	.col-padding-right { padding-right: 0 !important; }
	#btnSubmit { font-size: 1.5em !important; margin-bottom: 10px; }

}
@media screen and (max-width: 990px) {
	.navTabsMobile { display: block; width: 100%; position: relative; overflow: hidden; margin-bottom: 20px; }
	.navTabsMobile select { width: 100%; font-size: 1.5em; -webkit-appearance: menulist; height: 50px; background-color: #ccf4f3; font-weight: bold; }
	.navTabsDesktop { display: none; }
	.header-btn-navbar { border: 1px solid #666; height: 34px !important; }
	.header-w1 { display: none; }
	.header_email { display: none !important; }

}
/*---------------------------- TABLET ----------------------------*/
@media screen and (min-width: 768px) and (max-width: 990px) {
	.navTabsMobile { display: block; }
	.navTabsDesktop { display: none; }
	.phone-info { padding-top: 30px !important; }

}
/*---------------------------- DESKTOP ----------------------------*/
@media screen and (min-width: 990px) and (max-width: 1200px) {
	#header .menu > li > a { height: auto !important; line-height: inherit !important; margin-bottom: 20px; font-size: 1em !important; padding: 0; padding-right: 8px !important; }

	.navTabsMobile { display: none; }
	.navTabsDesktop { display: block; }
	.home_loan_form_tabs > ul > li { width: 13.8%; }
	.home_loan_form_tabs > ul > li > a { color: white !important; text-align: center; font-size: 1.1em; padding: 10px 0px; font-weight: 600; letter-spacing: -1px; margin-right: 0; }

}
@media screen and (min-width: 1200px) {
	#header .menu > li > a { height: auto !important; line-height: inherit !important; margin-bottom: 20px; font-size: 1.1em !important; padding: 0; padding-right: 15px !important; }

	.navTabsMobile { display: none; }
	.navTabsDesktop { display: block; }
	.home_loan_form_tabs > ul > li > a { color: white !important; text-align: center; font-size: 1.3em; padding: 13px 2px; font-weight: 600; letter-spacing: -1px; }


}






